GNU Radius < 1.2.94 SNMP Request Remote DoS

High Nessus Network Monitor Plugin ID 2300

Synopsis

The remote host is vulnerable to a Denial of Service (DoS) attack.

Description

The remote host appears to be running GNU Radius, an open-source remote authentication dial-up service implementation. The running version is vulnerable to a remote denial of service when processing certain SNMP requests. As we determined the software version using its SNMP banner, it appears that this option is being used.

Solution

Upgrade to version 1.2.94 or higher.

Plugin Details

Severity: High

ID: 2300

Family: SNMP

Published: 2004/09/21

Modified: 2018/07/11

Risk Information

Risk Factor: High

CVSSv2

Base Score: 7.8

Temporal Score: 6.6

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:C

Temporal Vector: CVSS2#E:U/RL:U/RC:ND

CVSSv3

Base Score: 7.5

Temporal Score: 6.9

Vector: CVSS3#AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:L

Temporal Vector: CVSS3#E:U/RL:U/RC:X

Vulnerability Information

CPE: cpe:/a:gnu:radius

Reference Information

CVE: CVE-2004-0849

BID: 11198